{
  "name": "query/manager/resource/capacity/default_capacity.json",
  "parameter": {
    "show_sql": false,
    "record_state": 0,
    "record_type": "default",
    "start_date": "",
    "end_date": ""
  },
  "query": [
    ["cap_capacity_state", ">=", "record_state"],
    "and", ["cap_capacity_type", "=", "record_type"],
    "and", ["cap_end_time", ">=", "start_date"],
    "and", ["cap_start_time", "<=", "end_date"]
  ],
  "order": ["cap_person_id", ">", "cap_start_time", "<", "cap_end_time", ">", "cap_name", ">", "cap_record_id", ">"],
  "field": ["cap_resource_id", "cap_person_id", "cap_json_data", "cap_start_time", "cap_end_time"]
}
